-- 基础信息
base_info = {
	group_id = 133213362
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 362001, gadget_id = 70500000, pos = { x = -3547.192, y = 206.952, z = -3384.476 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1008, area_id = 12 },
	{ config_id = 362002, gadget_id = 70500000, pos = { x = -3559.142, y = 225.567, z = -3394.308 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1008, area_id = 12 },
	{ config_id = 362003, gadget_id = 70290010, pos = { x = -3551.297, y = 214.357, z = -3415.076 }, rot = { x = 356.142, y = 1.082, z = 328.678 }, level = 27, area_id = 12 },
	{ config_id = 362004, gadget_id = 70500000, pos = { x = -3551.297, y = 214.357, z = -3415.076 }, rot = { x = 356.142, y = 1.082, z = 328.678 }, level = 27, point_type = 3006, owner = 362003, area_id = 12 },
	{ config_id = 362005, gadget_id = 70290010, pos = { x = -3537.708, y = 207.975, z = -3404.764 }, rot = { x = 0.811, y = 359.819, z = 334.884 }, level = 27, area_id = 12 },
	{ config_id = 362006, gadget_id = 70500000, pos = { x = -3537.708, y = 207.975, z = -3404.764 }, rot = { x = 0.811, y = 359.819, z = 334.884 }, level = 27, point_type = 3006, owner = 362005, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 362001, 362002, 362003, 362004, 362005, 362006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
